! source file: /usr/local/models/UVic_ESCM/2.9/source/sed/sed_tavg.F
      subroutine sed_tavg_def (fname, imt, jmt, xt, yt, calendar, expnam
     &,                        runstamp)

      return
      end
